升级7.0.8导致插件无法使用了

升级到7.0.8 CUBA插件直接没法使用了,截图如下:

我这也升级了,没有发现有什么问题。
看你的截图好像和build.gradle有关,先检查一下 build.gradle 是否有修改地不合适的地方。

无任何修改,就是7.07到7.08,然后插件就无法使用了!

完整的错误是什么

已经降级到7.07了

不介意的话,还是再试试升级,然后贴一下完整的错误。因为最终还是要升级的吧

升级成功了,这次没出问题,无法重现了,可以关了这个问题!